﻿* {
    padding: 0;
    margin: 0;
}

section > :last-child,
section:last-child,
article > :last-child,
article:last-child {
    margin-bottom: 0;
}

p, ul, ol, dl, table {
    margin-bottom: 1em;
}

.side-4 {
    background: #215732;
}

nav.vertical {
    position: relative;
}

nav.vertical ul {
    list-style: none;
}

nav.vertical li {
    position: relative;
    display: block;
}

nav.vertical ul ul {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: transform 0.2s;
    transform: translateX(50px);
    z-index: 999;
}

nav.vertical a {
    display: block;
    color: #ffffff !important;
    text-decoration: none;
    padding: 10px 15px;
    background: #215732;
    transition: 0.2s;
}